UPDATE SysSchemaContent
SET Content = CAST(REPLACE(Content, 'ConfigurationLink', 'SqlConsoleLink') AS VARBINARY(MAX))
WHERE SysSchemaId IN (
		SELECT
			ss.Id AS SchemaId
		FROM SysSchema ss
		JOIN SysPackage sp ON ss.SysPackageId = sp.Id
		WHERE ss.ManagerName = 'ClientUnitSchemaManager'
			AND sp.Maintainer <> 'Terrasoft'
			AND ss.Name = 'SystemDesigner'
			AND sp.Name = 'Samarasoft.SqlConsole'
	);