﻿/* чистка триггеров выполнялась на версии 7.12.1,
	в случае когда сайт клиента обновлялся скачком, выполним скрипт и на 7.12.3*/
DECLARE @DropTriggerCmd NVARCHAR(MAX);
DECLARE @DropTriggerCmdTemplate NVARCHAR(MAX) =
'IF OBJECT_ID(''@TriggerName'') IS NOT NULL
	DROP TRIGGER @TriggerName;';

DECLARE @TriggerName SYSNAME;

DECLARE cur CURSOR FAST_FORWARD READ_ONLY LOCAL FOR
SELECT
	t.Name
FROM sys.triggers t
WHERE t.Name LIKE 'CheckValueUpdate%';
OPEN cur;

FETCH NEXT FROM cur INTO @TriggerName;

WHILE @@fetch_status = 0
BEGIN
	SET @DropTriggerCmd = REPLACE(@DropTriggerCmdTemplate, '@TriggerName', @TriggerName);
	PRINT @DropTriggerCmd;
	EXEC (@DropTriggerCmd);
	FETCH NEXT FROM cur INTO @TriggerName;
END

CLOSE cur;
DEALLOCATE cur;

IF OBJECT_ID('SysLookupsValues_Backup') IS NOT NULL
	DROP TABLE SysLookupsValues_Backup;