UPDATE DuplicatesRule SET RuleBody = N'{"filters": [{"schemaName": "Lead", "columnName": "Email"}]}' WHERE Id = 'D3607FD4-8303-40AE-B66E-000000000005';
UPDATE DuplicatesRule SET RuleBody = N'{"filters": [{"schemaName": "Lead", "columnName": "BusinesPhone"}]}' WHERE Id = 'D3607FD4-8303-40AE-B66E-000000000006';
UPDATE DuplicatesRule SET RuleBody = N'{"filters": [{"schemaName": "Lead", "columnName": "Account"},{"schemaName": "Lead", "columnName": "Country"}]}' WHERE Id = 'D3607FD4-8303-40AE-B66E-000000000007';
UPDATE DuplicatesRule SET RuleBody = N'{"filters": [{"schemaName": "Lead", "columnName": "Email"},{"schemaName": "Lead", "columnName": "LeadType"}]}' WHERE Id = 'D3607FD4-8303-40AE-B66E-000000000008';
UPDATE DuplicatesRule SET RuleBody = N'{"filters": [{"schemaName": "Lead", "columnName": "BusinesPhone"},{"schemaName": "Lead", "columnName": "LeadType"}]}' WHERE Id = 'D3607FD4-8303-40AE-B66E-000000000009';
UPDATE DuplicatesRule SET RuleBody = N'{"filters": [{"schemaName": "Lead", "columnName": "Contact"},{"schemaName": "Lead", "columnName": "Country"},{"schemaName": "Lead", "columnName": "LeadType"}]}' WHERE Id = 'D3607FD4-8303-40AE-B66E-000000000010';
IF NOT EXISTS (SELECT 1 FROM DuplicatesRule where Name = 'Similar leads. MobilePhone')
BEGIN
	INSERT into DuplicatesRule (ID, CreatedOn, CreatedById, ModifiedOn, ModifiedById, ProcessListeners, Name, IsActive, ObjectId, RuleBody)
	select NEWID (), GETDATE(), '410006E1-CA4E-4502-A9EC-E54D922D2C00', GETDATE(), 
	'410006E1-CA4E-4502-A9EC-E54D922D2C00', 0, 'Similar leads. MobilePhone', IsActive, ObjectId,
	N'{"filters": [{"schemaName": "Lead", "columnName": "MobilePhone"}]}'
	from DuplicatesRule
	where Id = 'D3607FD4-8303-40AE-B66E-000000000006';
END
IF NOT EXISTS (SELECT 1 FROM DuplicatesRule where Name = 'Similar leads. MobilePhone, Customer need')
BEGIN
	INSERT into DuplicatesRule (ID, CreatedOn, CreatedById, ModifiedOn, ModifiedById, ProcessListeners, Name, IsActive, ObjectId, RuleBody)
	select NEWID (), GETDATE(), '410006E1-CA4E-4502-A9EC-E54D922D2C00', GETDATE(), 
	'410006E1-CA4E-4502-A9EC-E54D922D2C00', 0, 'Similar leads. MobilePhone, Customer need', IsActive, ObjectId,
	N'{"filters": [{"schemaName": "Lead", "columnName": "LeadType"},{"schemaName": "Lead", "columnName": "MobilePhone"}]}'
	from DuplicatesRule
	where Id = 'D3607FD4-8303-40AE-B66E-000000000009';
END