﻿IF (SELECT TOP (1) 1 FROM SysLic) IS NULL
	RETURN;

DECLARE @cmd NVARCHAR(2048);
DECLARE @DeleteRecordCmdTemplate NVARCHAR(MAX) =
'DELETE FROM tmp_OperationData
WHERE RecordId IN (SELECT Id FROM [@TableName])
	AND TableName = ''@TableName''';
DECLARE @UpdateCmdTemplate NVARCHAR(MAX) =
'UPDATE tmp_OperationData
SET Status = ''Ready''
WHERE TableName = ''@TableName''';
DECLARE @DeleteCmdTemplate NVARCHAR(MAX) =
'DELETE FROM tmp_OperationData
WHERE TableName = ''@TableName''';

DECLARE @TableName NVARCHAR(100);

WHILE EXISTS (SELECT TOP (1) 1 FROM tmp_OperationData WHERE Status IS NULL)
BEGIN
	SELECT TOP (1)
		@TableName = TableName
	FROM tmp_OperationData
	WHERE Status IS NULL;
	PRINT @TableName;

	IF OBJECT_ID(@TableName) IS NOT NULL 
	BEGIN
		SET @cmd = REPLACE(@DeleteRecordCmdTemplate, '@TableName', @TableName);
		PRINT @cmd;
		EXEC (@cmd);

		SET @cmd = REPLACE(@UpdateCmdTemplate, '@TableName', @TableName);
		PRINT @cmd;
		EXEC (@cmd);
	END;
	ELSE
	BEGIN
		SET @cmd = REPLACE(@DeleteCmdTemplate, '@TableName', @TableName);
		PRINT @cmd;
		EXEC (@cmd);
	END;
END;